/* CSS Document */



/*
a {
	color: #fde238;
}
*/

.header .sitename {
	visibility: visible;
  opacity: 1;
  transition: visibility 0s, opacity 0.3s linear;
	height: 36px;
}

/*
.scrolled .header {
   background-color: rgba(5, 42, 121, 0.90);

}
*/

.scrolled .header .sitename {
	visibility: visible;
  opacity: 1;
	
}



/*
.header .cta-btn:hover, .header .cta-btn:focus:hover {
    color: #273d4e;
    background:  #fde238;
    border-color:  #fde238;
}
*/


/*
.navmenu > ul > li > a::before {   
	background-color: #fde238;

}
*/



/*
.dark-background {
    
    --background-color: rgba(5, 42, 121, 0.90);
	
}
*/


/*
.hero .btn-watch-video i {
	color: #fde238 !important;
}

.hero .btn-watch-video:hover {
    color: #fde238;
}
*/

.footer {
	background: #052a79; /* Old browsers */
	
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#052a79+15,00174c+75 */
	background: -moz-linear-gradient(top,  #052a79 15%, #00174c 75%); /* FF3.6-15 */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(15%,#052a79), color-stop(75%,#00174c)); /* Chrome4-9,Safari4-5 */
	background: -webkit-linear-gradient(top,  #052a79 15%,#00174c 75%); /* Chrome10-25,Safari5.1-6 */
	background: -o-linear-gradient(top,  #052a79 15%,#00174c 75%); /* Opera 11.10-11.50 */
	background: -ms-linear-gradient(top,  #052a79 15%,#00174c 75%); /* IE10 preview */
	background: linear-gradient(to bottom,  #052a79 15%,#00174c 75%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#052a79', endColorstr='#00174c',GradientType=0 ); /* IE6-9 */
	
}